OpenOffice Puppet Module
=========================

Module for installing and uninstalling OpenOffice on Windows

GitHub project
[OpenOffice](git://github.com/cesars/openoffice.git) 

This module is also available on the
[Puppet Forge](https://forge.puppetlabs.com/cesars/openoffice)

## News!

With this new module version is possible to install OpenOffice on Windows!.
Now we have the Option to remove the module, with the ::uninstall class!
If for some reason you need to remove the module, just modify the include OpenOffice
to include openoffice::uninstall

## Usage

To install OpenOffice:

```
  node agent.puppet {
	include openoffice
}
```

To uninstall OpenOffice:

```
  node agent.puppet {
	include openoffice::uninstall
}
```


### Homologated distributions

This module has been tested with the following releases of Windows...

### Attention!!!


### Copyright and License 

 Puppet Module cesars/openoffice is a module to install and configure 
 OpenOffice's repositories and packages.
 Copyright (C) 2014  Cesar Sturion
